table{
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.58);
}

table{
    display: inline-block;
    border-collapse: collapse;
}

table, tr, td, th {
    border: 1px solid black;
    background-color: rgb(236, 231, 231);
}

td{
    padding: 0.3em 0.5em;
    color: rgb(98, 94, 94);
}

th {
    color: white;
    background-color: #15306A;
    font-weight: 600px;
}

#message{
    text-align: left;
}

thead, tbody{
    padding: 10px 10px;
    margin: 10px 10px;
}

td:hover{
    color: teal;
    font-weight: 400;
}